انجمن


خطا در هنگام نصب روی اوکال  (۲ نوشته)

  • scope

    آفلاین
    عضو
    تعداد نوشته‌ها: ۹
    تشکر شده: ۱ بار
    # نوشته شده: ۹ سال پیش
    ۱۴ بهمن ۱۳۸۹ - ۱۴:۲۵

    با سلام.
    من تازه کار برم.طبق آموزش هایی که دادید پیش رفتم و دیتا بیس و هم ساختم.ولی وقتی می خوام نصبش کنم همون اول اینو میاره:
    <

    Fatal error: Declaration of Walker_Page::start_lvl() must be compatible with that of Walker::start_lvl() in C:\AppServ\www\wordpress\wp-includes\classes.php on line 1229

    >

    مشکل ار چیه؟

  • ایــ افــ دانلود

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۲۲۵
    تشکر شده: ۲۵۶ بار
    # نوشته شده: ۹ سال پیش
    ۱۴ بهمن ۱۳۸۹ - ۱۷:۱۹

    لطفا قبل از ایجا تاپیک سرچ نمایید :
    http://forum.wp-persian.com/topic/10595

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    ~> Mr.vAhiD.DI <~ - Mostafa

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.